/* CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif;
	background-color:#212627;
}
div.MainBody {
	padding-top: 20px;
	padding-bottom: 20px;
}
.copyright {
	font-size:9px;
}

.MainTable {
	border:black 2px;	
}
.bodyText {
	font-family: 'helvetica neue',sans-serif;
	font-size: 16px;
	color: #CCCCCC;
	margin: 15px;
	padding: 10px;
}

.textFrame {


background-color: #191919;
padding:1.25em;
padding-top: 1.0em;
/* border: 2px solid rgb(150,150,150);*/

}

.bodyTextContact {
	font-family: 'helvetica neue',sans-serif;
	font-size: 16px;
	color: #CCC;
}

a:hover 
{
	color: #FFCC33;
	text-decoration: underline;
}

a {
	color: #6677AA;
	text-decoration: none;
	outline-style: none;
	font-size: 89%;
	font-size-adjust:none;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    letter-spacing:2px;
    line-height:normal;
    text-transform:uppercase;
}

.contactTable
{

	border-bottom: thin ;

}
.resume {
color: #666666; font-size: 9px; 
}
